.u-section-1 .u-sheet-1 {
  min-height: 65px;
}

.u-section-1 .u-text-1 {
  font-family: Staatliches;
  margin: 11px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 43px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 48px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 44px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 583px;
}

.u-section-2 .u-gallery-1 {
  height: 564px;
  width: 951px;
  margin: 0 auto 19px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-image-5 {
  object-position: 50% 34.580002%;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  top: 50%; 
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  padding: 4px;
  z-index: 10;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  padding: 4px;
  z-index: 10; 
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-2 .u-gallery-1 {
    width: 940px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-6 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-7 {
    min-height: 100px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 20px;
    top: 50% !important;
    right: auto;
    transform: translateY(-50%) !important; 
  }

  .u-section-2 .u-carousel-control-2 {
    right: 20px;
    top: 50% !important;
    left: auto;
    transform: translateY(-50%) !important; 
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-2 .u-gallery-1 {
    height: 448px;
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-carousel-control-1 {
    right: auto;
  }

  .u-section-2 .u-carousel-control-2 {
    top: 334px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-2 .u-gallery-1 {
    height: 367px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-carousel-control-2 {
    top: 117px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-2 .u-gallery-1 {
    height: 223px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 62px;
}

.u-section-3 .u-text-1 {
  font-family: Staatliches;
  margin: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 44px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 8px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 43px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 7px;
    margin-bottom: 7px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 721px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 636px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 465px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 376px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 268px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 64px;
}

.u-section-5 .u-text-1 {
  font-family: Staatliches;
  margin: 11px 0;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 43px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 44px;
  }
} .u-section-6 {
  min-height: 885px;
}

.u-section-6 .u-gallery-1 {
  height: 885px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-2 {
  object-position: 50% 65.559998%;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  right: auto;
  padding: 4px;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
  padding: 4px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 780px;
  }

  .u-section-6 .u-gallery-1 {
    height: 761px;
    width: 940px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 19px;
  }

  .u-section-6 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-6 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-6 .u-carousel-control-1 {
    top: 117px;
  }

  .u-section-6 .u-carousel-control-2 {
    top: 117px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 771px;
  }

  .u-section-6 .u-gallery-1 {
    width: 720px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 521px;
  }

  .u-section-6 .u-gallery-1 {
    height: 502px;
    width: 340px;
    margin-bottom: 19px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 67px;
}

.u-section-7 .u-text-1 {
  font-family: Staatliches;
  font-weight: 400;
  margin: 12px 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 45px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 49px;
  }
} .u-section-8 {
  min-height: 831px;
}

.u-section-8 .u-gallery-1 {
  height: 831px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-8 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-8 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-8 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-8 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-8 .u-carousel-control-1 {
  position: absolute;
  left: 20px;
  width: 40px;
  height: 40px;
  top: 390px;
  right: auto;
  padding: 4px;
}

.u-section-8 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 390px;
  right: 29px;
  padding: 4px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 672px;
  }

  .u-section-8 .u-gallery-1 {
    height: 652px;
    width: 940px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }

  .u-section-8 .u-carousel-control-1 {
    left: 10px;
    top: 299px;
  }

  .u-section-8 .u-carousel-control-2 {
    right: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 499px;
  }

  .u-section-8 .u-gallery-1 {
    height: 483px;
    width: 720px;
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 375px;
  }

  .u-section-8 .u-gallery-1 {
    height: 356px;
    width: 540px;
    margin-bottom: 19px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 318px;
  }

  .u-section-8 .u-gallery-1 {
    height: 298px;
    margin-bottom: 20px;
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 65px;
}

.u-section-9 .u-text-1 {
  font-family: Staatliches;
  font-weight: 400;
  margin: 11px 0;
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 43px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 48px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 46px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 1601px;
}

.u-section-10 .u-gallery-1 {
  height: 1572px;
  width: 1140px;
  margin: 0 auto 29px;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 20px;
}

.u-section-10 .u-gallery-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-over-slide-1 {
  padding: 30px;
}

.u-section-10 .u-gallery-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-back-image-2 {
  object-position: 50% 30.57%;
}

.u-section-10 .u-over-slide-2 {
  padding: 30px;
}

.u-section-10 .u-gallery-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-over-slide-3 {
  padding: 30px;
}

.u-section-10 .u-gallery-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-over-slide-4 {
  padding: 30px;
}

.u-section-10 .u-gallery-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-over-slide-5 {
  padding: 30px;
}

.u-section-10 .u-gallery-item-6 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-over-slide-6 {
  padding: 30px;
}

.u-section-10 .u-gallery-item-7 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-over-slide-7 {
  padding: 30px;
}

.u-section-10 .u-gallery-item-8 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-over-slide-8 {
  padding: 30px;
}

.u-section-10 .u-gallery-item-9 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-over-slide-9 {
  padding: 30px;
}

.u-section-10 .u-gallery-item-10 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-over-slide-10 {
  padding: 30px;
}

.u-section-10 .u-gallery-item-11 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-10 .u-over-slide-11 {
  padding: 30px;
}

.u-section-10 .u-gallery-item-12 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-10 .u-over-slide-12 {
  padding: 30px;
}

.u-section-10 .u-gallery-item-13 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-10 .u-over-slide-13 {
  padding: 30px;
}

.u-section-10 .u-gallery-item-14 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-10 .u-over-slide-14 {
  padding: 30px;
}

.u-section-10 .u-gallery-item-15 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-10 .u-over-slide-15 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1325px;
  }

  .u-section-10 .u-gallery-1 {
    height: 1296px;
    width: 940px;
  }

  .u-section-10 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-10 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-10 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-10 .u-over-slide-9 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 3733px;
  }

  .u-section-10 .u-gallery-1 {
    height: 3723px;
    width: 720px;
    margin-bottom: 10px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2802px;
  }

  .u-section-10 .u-gallery-1 {
    height: 2792px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1768px;
  }

  .u-section-10 .u-gallery-1 {
    height: 1758px;
    width: 340px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 64px;
}

.u-section-11 .u-text-1 {
  font-family: Staatliches;
  font-weight: 400;
  margin: 11px 0;
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 43px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 45px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 46px;
  }
} .u-section-12 {
  min-height: 822px;
}

.u-section-12 .u-gallery-1 {
  height: 821px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-12 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-12 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-gallery-item-7 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-12 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-12 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-12 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 687px;
  }

  .u-section-12 .u-gallery-1 {
    height: 664px;
    width: 940px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 22px;
  }

  .u-section-12 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-12 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-12 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-12 .u-over-slide-6 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 477px;
  }

  .u-section-12 .u-gallery-1 {
    height: 461px;
    width: 720px;
    margin-bottom: 15px;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 370px;
  }

  .u-section-12 .u-gallery-1 {
    height: 350px;
    width: 540px;
    margin-bottom: 19px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 307px;
  }

  .u-section-12 .u-gallery-1 {
    height: 287px;
    width: 340px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 137px;
}

.u-section-13 .u-text-1 {
  font-family: Staatliches;
  margin: 47px 100px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}